.version.page_4_antiques___fine_art /* version checker */
{
	color: #000012;
	background-color: #6666B3;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 1280px;
	min-height: 1586px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 60px;
	margin-left: auto;
	margin-right: auto;
}

#u101-3
{
	z-index: 17;
	width: 1px;
	min-height: 11px;
	margin-right: -10000px;
	margin-top: 835px;
	left: -5px;
}

#pu370
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 20px;
	margin-left: 20px;
}

#u370
{
	z-index: 48;
	width: 98px;
	margin-left: 5px;
}

#u98-5
{
	z-index: 2;
	width: 97px;
	min-height: 39px;
	margin-left: 6px;
	margin-top: 28px;
}

#u99-5
{
	z-index: 7;
	width: 97px;
	min-height: 39px;
	margin-top: 26px;
}

#u100-5
{
	z-index: 12;
	width: 97px;
	min-height: 39px;
	margin-top: 31px;
}

#u282-11
{
	z-index: 37;
	width: 95px;
	min-height: 56px;
	margin-left: 2px;
	margin-top: 24px;
}

#u637-6
{
	z-index: 61;
	width: 95px;
	min-height: 49px;
	margin-left: 2px;
	margin-top: 23px;
}

#u462-5
{
	z-index: 56;
	width: 97px;
	min-height: 32px;
	margin-top: 24px;
}

#pu104-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 20px;
	margin-left: 169px;
}

#u104-4
{
	z-index: 20;
	margin-left: 167px;
}

#u388-4
{
	z-index: 91;
	width: 466px;
	min-height: 58px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 36px;
	text-align: center;
	line-height: 43px;
	margin-left: 309px;
	margin-top: 7px;
	position: relative;
}

#u388
{
	font-size: 36px;
}

#ppu389-7
{
	width: 0.01px;
	margin-top: -4px;
}

#pu389-7
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 4px;
}

#u389-7
{
	z-index: 95;
	width: 548px;
	min-height: 188px;
	background-color: transparent;
	font-size: 18px;
	line-height: 22px;
	color: #FFFFFF;
	margin-left: 10px;
	position: relative;
}

#u389,#u389-4
{
	font-size: 18px;
}

#u291
{
	z-index: 67;
	width: 548px;
	background-color: transparent;
	margin-top: 32px;
	position: relative;
}

#u310-4
{
	z-index: 73;
	width: 282px;
	min-height: 27px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	margin-left: 133px;
	margin-top: 21px;
	position: relative;
}

#u303
{
	z-index: 71;
	width: 548px;
	background-color: transparent;
	margin-left: 10px;
	margin-top: 56px;
	position: relative;
}

#ppu273-3
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 634px;
}

#pu273-3
{
	width: 0.01px;
	margin-left: 53px;
}

#u273-3
{
	z-index: 34;
	width: 19px;
	min-height: 194px;
	margin-right: -10000px;
	left: 269px;
}

#u297
{
	z-index: 69;
	width: 402px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 129px;
}

#u311-4
{
	z-index: 77;
	width: 262px;
	min-height: 36px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	margin-left: 105px;
	margin-top: 15px;
	position: relative;
}

#u313
{
	z-index: 85;
	width: 451px;
	background-color: transparent;
	margin-top: 41px;
	position: relative;
}

#pu312-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 1274px;
	margin-left: 137px;
}

#u312-4
{
	z-index: 81;
	width: 279px;
	min-height: 32px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	margin-left: 155px;
	position: relative;
}

#u108-10
{
	z-index: 24;
	margin-top: 164px;
}

#pu387-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 1282px;
	margin-left: 765px;
}

#u387-4
{
	z-index: 87;
	width: 279px;
	min-height: 47px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	margin-left: 153px;
	position: relative;
}

#u382-6
{
	z-index: 50;
	margin-top: 170px;
}

body
{
	position: relative;
	min-width: 1280px;
	padding-bottom: 46px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -1273px;
}

